.dropdown_left_workarea_vista .ekmenu
{
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: none;
    WIDTH: 100%;
    COLOR: #517dba;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Arial, Sans-Serif;
    POSITION: relative;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista .ekmenu .ekmenu_submenu_btnlink
{
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista .ekmenu .ekmenu_submenu_items
{
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    LEFT: 0px;
    BORDER-LEFT: 1px;
    BORDER-BOTTOM: 1px;
    TOP: 0px
}
.dropdown_left_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items
{
    BORDER-RIGHT: navy 1px solid;
    BORDER-TOP: navy 1px solid;
    LEFT: -28px;
    BORDER-LEFT: navy 1px solid;
    BORDER-BOTTOM: navy 1px solid;
    POSITION: absolute;
    TOP: 18px;
    BACKGROUND-COLOR: #e6e6cb
}
.dropdown_left_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items .ekmenu_button
{
    PADDING-RIGHT: 2px;
    BACKGROUND-POSITION: right center;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../../../images/application/arrows_blue_right.gif);
    PADDING-BOTTOM: 5px;
    WIDTH: 130px;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #e6e6cb;
    TEXT-ALIGN: left;
    CURSOR: default;
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items .ekmenu_button_hover
{
    PADDING-RIGHT: 2px;
    BACKGROUND-POSITION: right center;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../../../images/application/arrows_blue_right.gif);
    PADDING-BOTTOM: 5px;
    WIDTH: 130px;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f5f5ea;
    TEXT-ALIGN: left;
    CURSOR: default;
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items .ekmenu_button_selected
{
    PADDING-RIGHT: 2px;
    BACKGROUND-POSITION: right center;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../../../images/application/arrows_blue_right.gif);
    PADDING-BOTTOM: 5px;
    WIDTH: 130px;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #e6e6cb;
    TEXT-ALIGN: left;
    CURSOR: default;
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items .ekmenu_button_selected_hover
{
    PADDING-RIGHT: 2px;
    BACKGROUND-POSITION: right center;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../../../images/application/arrows_blue_right.gif);
    PADDING-BOTTOM: 5px;
    WIDTH: 130px;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f5f5ea;
    TEXT-ALIGN: left;
    CURSOR: default;
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista .ekmenu_accessibility_hidden_text
{
    LEFT: -10000px;
    OVERFLOW: hidden;
    WIDTH: 1px;
    POSITION: absolute;
    TOP: -10000px;
    HEIGHT: 1px
}
.dropdown_left_workarea_vista .ekmenu_accessible_menu_endlink
{
}
.dropdown_left_workarea_vista .ekmenu_accessible_menu_startheading
{
    LEFT: -10000px;
    OVERFLOW: hidden;
    WIDTH: 1px;
    POSITION: absolute;
    TOP: -10000px;
    HEIGHT: 1px
}
.dropdown_left_workarea_vista .ekmenu_accessible_menu_startlink
{
}
.dropdown_left_workarea_vista .ekmenu_accessible_submenu_btnlink
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 100%;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista .ekmenu_accessible_submenu_navheading
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.dropdown_left_workarea_vista .ekmenu_button
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    COLOR: navy;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: white;
    CURSOR: default;
    TEXT-ALIGN: center
}
.dropdown_left_workarea_vista .ekmenu_button_hover
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    COLOR: navy;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: repeat;
    CURSOR: default;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista .ekmenu_button_selected
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    COLOR: navy;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: repeat;
    CURSOR: default;
    TEXT-ALIGN: center
}
.dropdown_left_workarea_vista .ekmenu_button_selected .ekmenu_accessible_submenu_btnlink
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 100%;
    COLOR: #517dba;
    PADDING-TOP: 0px;
    CURSOR: default;
    TEXT-DECORATION: underline
}
.dropdown_left_workarea_vista .ekmenu_button_selected_hover
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    COLOR: navy;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: repeat;
    CURSOR: default;
    TEXT-ALIGN: center
}
.dropdown_left_workarea_vista .ekmenu_button_selected_hover .ekmenu_accessible_submenu_btnlink
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 100%;
    COLOR: #517dba;
    PADDING-TOP: 0px;
    CURSOR: default;
    TEXT-DECORATION: underline
}
.dropdown_left_workarea_vista .ekmenu_end
{
    LEFT: -10000px;
    OVERFLOW: hidden;
    WIDTH: 1px;
    POSITION: absolute;
    TOP: -10000px;
    HEIGHT: 1px
}
.dropdown_left_workarea_vista .ekmenu_linkimage
{
    BACKGROUND-POSITION: 0px 0px;
    DISPLAY: block;
    OVERFLOW: hidden;
    BACKGROUND-REPEAT: no-repeat;
    POSITION: relative;
    HEIGHT: 30px
}
.dropdown_left_workarea_vista .ekmenu_linkimage_hover
{
    BACKGROUND-POSITION: 0px -30px;
    DISPLAY: block;
    OVERFLOW: hidden;
    BACKGROUND-REPEAT: no-repeat;
    POSITION: relative;
    HEIGHT: 30px
}
.dropdown_left_workarea_vista .ekmenu_linkimage_selected
{
    BACKGROUND-POSITION: 0px 0px;
    DISPLAY: block;
    OVERFLOW: hidden;
    BACKGROUND-REPEAT: no-repeat;
    POSITION: relative;
    HEIGHT: 30px
}
.dropdown_left_workarea_vista .ekmenu_linkimage_selected_hover
{
    BACKGROUND-POSITION: 0px -30px;
    DISPLAY: block;
    OVERFLOW: hidden;
    BACKGROUND-REPEAT: no-repeat;
    POSITION: relative;
    HEIGHT: 30px
}
.dropdown_left_workarea_vista .ekmenu_start
{
    LEFT: -10000px;
    OVERFLOW: hidden;
    WIDTH: 1px;
    POSITION: absolute;
    TOP: -10000px;
    HEIGHT: 1px
}
.dropdown_left_workarea_vista .ekmenu_submenu
{
    LEFT: 0px;
    TOP: 0px;
    HEIGHT: auto
}
.dropdown_left_workarea_vista .ekmenu_submenu_hover
{
    LEFT: 0px;
    TOP: 0px;
    HEIGHT: auto
}
.dropdown_left_workarea_vista .ekmenu_submenu_items
{
    BORDER-RIGHT: black 1px;
    BORDER-TOP: black 1px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: black 1px;
    WIDTH: 100%;
    BORDER-BOTTOM: black 1px;
    POSITION: absolute;
    HEIGHT: auto;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left
}
.dropdown_left_workarea_vista .ekmenu_submenu_items .ekmenu_submenu_items .ekmenu_submenu_items
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    LEFT: 100%;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    TOP: 0px
}
.dropdown_left_workarea_vista .ekmenu_submenu_items A
{
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista .ekmenu_submenu_items A IMG
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-RIGHT-WIDTH: 0px
}
.dropdown_left_workarea_vista .ekmenu_submenu_items_hidden
{
    DISPLAY: none
}
.dropdown_left_workarea_vista .ekmenu_submenu_items_hidden A IMG
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-RIGHT-WIDTH: 0px
}
.dropdown_left_workarea_vista .ekmenu_submenu_parent
{
    LEFT: 0px;
    TOP: 0px;
    HEIGHT: auto
}
.dropdown_left_workarea_vista .ekmenu_submenu_parent_hover
{
    LEFT: 0px;
    TOP: 0px;
    HEIGHT: auto
}
.dropdown_left_workarea_vista .ekmenu_unorderedlist
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
.dropdown_left_workarea_vista .ekmenu_unorderedlist_item
{
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.dropdown_left_workarea_vista A.ekmenu_link
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    BACKGROUND: white;
    PADDING-BOTTOM: 5px;
    WIDTH: 130px;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista A.ekmenu_link:active
{
    BORDER-RIGHT: #b5a684;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #b5a684;
    DISPLAY: block;
    PADDING-LEFT: 2px;
    BACKGROUND: white;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #b5a684;
    WIDTH: 130px;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    TEXT-ALIGN: left;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista A.ekmenu_link:hover
{
    BORDER-RIGHT: #b5a684;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #b5a684;
    DISPLAY: block;
    PADDING-LEFT: 2px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #b5a684;
    WIDTH: 130px;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: #f5f5ea;
    TEXT-ALIGN: left;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista A.ekmenu_link:link
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 2px;
    BACKGROUND: white;
    PADDING-BOTTOM: 5px;
    WIDTH: 130px;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    TEXT-ALIGN: left;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista A.ekmenu_link:visited
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 2px;
    BACKGROUND: white;
    PADDING-BOTTOM: 5px;
    WIDTH: 130px;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    TEXT-ALIGN: left;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista A.ekmenu_link_selected
{
    BORDER-RIGHT: #cebe8c;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #cebe8c;
    DISPLAY: block;
    PADDING-LEFT: 2px;
    BACKGROUND: #cebe8c;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #cebe8c;
    WIDTH: 130px;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    TEXT-ALIGN: left;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista A.ekmenu_link_selected:hover
{
    BORDER-RIGHT: #a18d70;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #a18d70;
    DISPLAY: block;
    PADDING-LEFT: 2px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #a18d70;
    WIDTH: 130px;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: #f5f5ea;
    TEXT-ALIGN: left;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.dropdown_left_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items .ekmenu_submenu_items
{
    LEFT: -131px;
    POSITION: absolute;
    TOP: 0px;
    TEXT-DECORATION: none
}
